# Uses of Interface
org.eclipse.gef.dot.internal.ui.conversion.DotFontUtil.Font

Packages that use DotFontUtil.Font
Package
Description
org.eclipse.gef.dot.internal.ui.conversion

## Uses of DotFontUtil.Font in org.eclipse.gef.dot.internal.ui.conversion

Methods in org.eclipse.gef.dot.internal.ui.conversion that return DotFontUtil.Font
Modifier and Type
Method
Description
`DotFontUtil.Font`
DotFontUtil.SystemFontAccess.`font(String family)`
`DotFontUtil.Font`
DotFontUtil.SystemFontAccess.`getDefault()`
Methods in org.eclipse.gef.dot.internal.ui.conversion with parameters of type DotFontUtil.Font
Modifier and Type
Method
Description
`boolean`
DotFontUtil.Font.`equals(DotFontUtil.Font font)`